Solved

Exporting Backup Exec 8.6 Jobs

Posted on 2004-10-04
3
1,358 Views
Last Modified: 2013-12-01
We are moving from Windows NT 4.0 to Windows 2003 and need to get our backup jobs in order before final cut over.  I would liket to know if it is possible to export the job list out of Backup Exec 8.6 and then import them into Backup Exec 9.1?  If so, what are the steps?

This is kind of time sensitive so any information will be appreciated.
0
Comment
Question by:TinsleyC
3 Comments
 
LVL 32

Accepted Solution

by:
Luc Franken earned 500 total points
ID: 12218496
Hi TinsleyC,

how to manually migrate the job definitions, hardware profiles, and media rotation information from VERITAS Backup Exec (tm) 8.6 to Backup Exec 9.x
http://seer.support.veritas.com/docs/263927.htm

Greetings,

LucF
0

Featured Post

Optimizing Cloud Backup for Low Bandwidth

With cloud storage prices going down a growing number of SMBs start to use it for backup storage. Unfortunately, business data volume rarely fits the average Internet speed. This article provides an overview of main Internet speed challenges and reveals backup best practices.

Question has a verified solution.

If you are experiencing a similar issue, please ask a related question

Suggested Solutions

How to fix error ""Failed to validate the vCentre certificate. Either install or verify the certificate by using the vSphere Data Protection Configuration utility" when you are trying to connect to VDP instance from Vcenter.
The Delta outage: 650 cancelled flights, more than 1200 delayed flights, thousands of frustrated customers, tens of millions of dollars in damages – plus untold reputational damage to one of the world’s most trusted airlines. All due to a catastroph…
This tutorial will walk an individual through the steps necessary to enable the VMware\Hyper-V licensed feature of Backup Exec 2012. In addition, how to add a VMware server and configure a backup job. The first step is to acquire the necessary licen…
This tutorial will walk an individual through the process of installing of Data Protection Manager on a server running Windows Server 2012 R2, including the prerequisites. Microsoft .Net 3.5 is required. To install this feature, go to Server Manager…

776 members asked questions and received personalized solutions in the past 7 days.

Join the community of 500,000 technology professionals and ask your questions.

Join & Ask a Question